.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.120800px;}
.ls1{letter-spacing:-0.072800px;}
.ls2{letter-spacing:-0.071200px;}
.ls4{letter-spacing:-0.059600px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.072000px;}
.ls5{letter-spacing:0.149200px;}
.ls3{letter-spacing:7.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.988000px;}
._1{margin-left:-1.584000px;}
._0{width:1.008000px;}
._7{width:2.192480px;}
._6{width:4.394400px;}
._3{width:5.657280px;}
._5{width:6.716320px;}
._9{width:7.741760px;}
._4{width:9.494240px;}
._2{width:16.128000px;}
._b{width:52.350240px;}
._a{width:54.989760px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:1.920000px;}
.fs8{font-size:27.840000px;}
.fs7{font-size:32.160000px;}
.fsa{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y19{bottom:5.781093px;}
.y4{bottom:7.515420px;}
.y10{bottom:8.671639px;}
.y2b{bottom:8.864342px;}
.y27{bottom:9.249748px;}
.y2d{bottom:9.821434px;}
.y2e{bottom:10.014137px;}
.y17{bottom:10.405967px;}
.y1b{bottom:20.233824px;}
.y34{bottom:23.509776px;}
.y3{bottom:33.337634px;}
.y14{bottom:34.686555px;}
.y26{bottom:35.120137px;}
.yf{bottom:37.577101px;}
.y16{bottom:38.540617px;}
.y1c{bottom:39.311429px;}
.yc{bottom:40.082241px;}
.y33{bottom:52.408815px;}
.ye{bottom:66.482564px;}
.y25{bottom:67.108849px;}
.y15{bottom:68.216892px;}
.yb{bottom:68.987704px;}
.y1d{bottom:77.129409px;}
.y31{bottom:79.579950px;}
.y32{bottom:81.314278px;}
.y24{bottom:96.014312px;}
.ya{bottom:97.893167px;}
.y35{bottom:98.895223px;}
.y30{bottom:108.485413px;}
.y36{bottom:114.818921px;}
.y3b{bottom:115.274985px;}
.y28{bottom:118.550937px;}
.y29{bottom:120.818410px;}
.y23{bottom:124.919774px;}
.y9{bottom:125.835114px;}
.y2f{bottom:137.390875px;}
.y22{bottom:153.825237px;}
.y0{bottom:157.374185px;}
.y2c{bottom:159.403991px;}
.y8{bottom:161.099778px;}
.y21{bottom:182.730699px;}
.y2a{bottom:190.808170px;}
.y7{bottom:196.364443px;}
.y20{bottom:211.636162px;}
.y6{bottom:231.869986px;}
.y5{bottom:238.807297px;}
.y1f{bottom:240.541625px;}
.y11{bottom:277.331855px;}
.y12{bottom:280.045757px;}
.y1e{bottom:296.618222px;}
.y1a{bottom:356.773702px;}
.y18{bottom:417.089767px;}
.y13{bottom:448.307666px;}
.y3a{bottom:516.139152px;}
.y39{bottom:546.778942px;}
.y38{bottom:575.684405px;}
.yd{bottom:595.372237px;}
.y37{bottom:596.913861px;}
.y2{bottom:682.088625px;}
.y1{bottom:1269.142512px;}
.h10{height:1.829760px;}
.h16{height:1.879680px;}
.h15{height:26.207619px;}
.hc{height:26.531520px;}
.he{height:28.905463px;}
.hd{height:30.648480px;}
.hb{height:31.484640px;}
.h12{height:34.308000px;}
.h17{height:35.244000px;}
.h2{height:36.812160px;}
.h8{height:37.967520px;}
.h6{height:42.084480px;}
.h4{height:45.744000px;}
.h13{height:54.980640px;}
.hf{height:57.810925px;}
.ha{height:60.839520px;}
.h11{height:62.499360px;}
.h5{height:70.488000px;}
.h7{height:86.716388px;}
.h14{height:158.787341px;}
.h3{height:260.181281px;}
.h9{height:318.040382px;}
.h1{height:1134.539407px;}
.h18{height:1177.094672px;}
.h0{height:1352.004838px;}
.w3{width:18.345334px;}
.w8{width:19.116146px;}
.wd{width:73.227172px;}
.wa{width:78.854102px;}
.wc{width:132.232856px;}
.wb{width:148.188672px;}
.w6{width:172.115971px;}
.w7{width:240.140160px;}
.w4{width:332.059531px;}
.w9{width:332.830343px;}
.w2{width:442.141168px;}
.w5{width:794.097292px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x4{left:8.478936px;}
.x7{left:11.176779px;}
.xd{left:27.209675px;}
.x9{left:37.577101px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.xa{left:169.803534px;}
.x8{left:263.071827px;}
.xb{left:318.763018px;}
.x3{left:372.382651px;}
.xc{left:451.390916px;}
.x5{left:524.618088px;}
.x6{left:544.498623px;}
.xf{left:606.549016px;}
.xe{left:794.675401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.100299pt;}
.ls1{letter-spacing:-0.060445pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls4{letter-spacing:-0.049485pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.059781pt;}
.ls5{letter-spacing:0.123880pt;}
.ls3{letter-spacing:6.110956pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.480915pt;}
._1{margin-left:-1.315184pt;}
._0{width:0.836935pt;}
._7{width:1.820401pt;}
._6{width:3.648639pt;}
._3{width:4.697199pt;}
._5{width:5.576513pt;}
._9{width:6.427928pt;}
._4{width:7.883000pt;}
._2{width:13.390964pt;}
._b{width:43.466032pt;}
._a{width:45.657607pt;}
.fs9{font-size:1.594162pt;}
.fs8{font-size:23.115354pt;}
.fs7{font-size:26.702219pt;}
.fsa{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:36.665734pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:59.781088pt;}
.y19{bottom:4.800000pt;}
.y4{bottom:6.240000pt;}
.y10{bottom:7.200000pt;}
.y2b{bottom:7.360000pt;}
.y27{bottom:7.680000pt;}
.y2d{bottom:8.154667pt;}
.y2e{bottom:8.314667pt;}
.y17{bottom:8.640000pt;}
.y1b{bottom:16.800000pt;}
.y34{bottom:19.520000pt;}
.y3{bottom:27.680000pt;}
.y14{bottom:28.800000pt;}
.y26{bottom:29.160000pt;}
.yf{bottom:31.200000pt;}
.y16{bottom:32.000000pt;}
.y1c{bottom:32.640000pt;}
.yc{bottom:33.280000pt;}
.y33{bottom:43.514667pt;}
.ye{bottom:55.200000pt;}
.y25{bottom:55.720000pt;}
.y15{bottom:56.640000pt;}
.yb{bottom:57.280000pt;}
.y1d{bottom:64.040000pt;}
.y31{bottom:66.074667pt;}
.y32{bottom:67.514667pt;}
.y24{bottom:79.720000pt;}
.ya{bottom:81.280000pt;}
.y35{bottom:82.112000pt;}
.y30{bottom:90.074667pt;}
.y36{bottom:95.333333pt;}
.y3b{bottom:95.712000pt;}
.y28{bottom:98.432000pt;}
.y29{bottom:100.314667pt;}
.y23{bottom:103.720000pt;}
.y9{bottom:104.480000pt;}
.y2f{bottom:114.074667pt;}
.y22{bottom:127.720000pt;}
.y0{bottom:130.666667pt;}
.y2c{bottom:132.352000pt;}
.y8{bottom:133.760000pt;}
.y21{bottom:151.720000pt;}
.y2a{bottom:158.426667pt;}
.y7{bottom:163.040000pt;}
.y20{bottom:175.720000pt;}
.y6{bottom:192.520000pt;}
.y5{bottom:198.280000pt;}
.y1f{bottom:199.720000pt;}
.y11{bottom:230.266667pt;}
.y12{bottom:232.520000pt;}
.y1e{bottom:246.280000pt;}
.y1a{bottom:296.226667pt;}
.y18{bottom:346.306667pt;}
.y13{bottom:372.226667pt;}
.y3a{bottom:428.546667pt;}
.y39{bottom:453.986667pt;}
.y38{bottom:477.986667pt;}
.yd{bottom:494.333333pt;}
.y37{bottom:495.613333pt;}
.y2{bottom:566.333333pt;}
.y1{bottom:1053.760000pt;}
.h10{height:1.519237pt;}
.h16{height:1.560685pt;}
.h15{height:21.760000pt;}
.hc{height:22.028932pt;}
.he{height:24.000000pt;}
.hd{height:25.447215pt;}
.hb{height:26.141473pt;}
.h12{height:28.485688pt;}
.h17{height:29.262843pt;}
.h2{height:30.564875pt;}
.h8{height:31.524162pt;}
.h6{height:34.942444pt;}
.h4{height:37.980918pt;}
.h13{height:45.650034pt;}
.hf{height:48.000000pt;}
.ha{height:50.514621pt;}
.h11{height:51.892774pt;}
.h5{height:58.525685pt;}
.h7{height:72.000000pt;}
.h14{height:131.840000pt;}
.h3{height:216.026667pt;}
.h9{height:264.066667pt;}
.h1{height:942.000000pt;}
.h18{height:977.333333pt;}
.h0{height:1122.560000pt;}
.w3{width:15.232000pt;}
.w8{width:15.872000pt;}
.wd{width:60.800000pt;}
.wa{width:65.472000pt;}
.wc{width:109.792000pt;}
.wb{width:123.040000pt;}
.w6{width:142.906667pt;}
.w7{width:199.386667pt;}
.w4{width:275.706667pt;}
.w9{width:276.346667pt;}
.w2{width:367.106667pt;}
.w5{width:659.333333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:7.040000pt;}
.x7{left:9.280000pt;}
.xd{left:22.592000pt;}
.x9{left:31.200000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.xa{left:140.986667pt;}
.x8{left:218.426667pt;}
.xb{left:264.666667pt;}
.x3{left:309.186667pt;}
.xc{left:374.786667pt;}
.x5{left:435.586667pt;}
.x6{left:452.093333pt;}
.xf{left:503.613333pt;}
.xe{left:659.813333pt;}
}
